./devel/py-pylint-celery, Pylint plugin to aid Pylint in recognising the Celery library

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.3, Package name: py27-pylint-celery-0.3, Maintainer: pkgsrc-users

pylint-celery is a Pylint plugin for improving code analysis for when analysing
code using Celery. It is also used by the Prospector tool.


Required to run:
[devel/py-setuptools] [lang/python27] [devel/py-astroid] [devel/py-pylint]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 4b1314a8d5bff8943b69c8fb6a01b875f774dcb5
RMD160: 9b8b3eede32c74248289bc38064b2a9e15f35015
Filesize: 1.854 KB

Version history: (Expand)


CVS history: (Expand)


   2017-12-21 11:24:12 by Adam Ciarcinski | Files touched by this commit (4)
Log message:
py-pylint-celery: added version 0.3

pylint-celery is a Pylint plugin for improving code analysis for when analysing
code using Celery. It is also used by the Prospector tool.